body
{
	background:#ffffff url(images/hatter.png) repeat-x top fixed;
	font:11px Tahoma, serif;
	color:#5e5e5e;
	padding:0px;
	margin:0px;
	text-align:left;
  
}
/* Scrollbar méret */
/* Méret */
::-webkit-scrollbar {
    width: 12px;
}

/* Háttér sáv */
::-webkit-scrollbar-track {
    background: #e0e0e0;
}

/* A mozgatható gomb */
::-webkit-scrollbar-thumb {
    background-color: #444;      /* SÖTÉT szín */
    border-radius: 6px;
    border: 2px solid #e0e0e0;   /* kis keret hogy látszódjon */
}

/* Hover */
::-webkit-scrollbar-thumb:hover {
    background-color: #000;
}
 .kerekitve {
      -moz-border-radius: 10px;
      -webkit-border-radius: 10px;
      -khtml-border-radius: 10px;
      border-radius: 10px;
    }
/*
img{border:0;}

form{margin:0;}
.input{width:251px;	height:19; font:11px tahoma, serif;}
.textarea{width:251px; height:100px; overflow:auto;}

#main
{
	width: 598px;
	padding:0px;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
} 

#header
{
	text-align: right;
	background: transparent url(images/header.gif) no-repeat top;
	width:596px;
	height:320px;
	padding: 0px;
	margin: 0px;
	position:relative;
	margin:0 auto;
}

#center
{ 
	border-left: solid 300px #ffff00;
} 

#l_c{margin:0px; width:100%; } 

#left
{
	 width:200px; 
	 float:left; 
	 position:relative; 
	 margin-left:-300px; 
	 margin-right:1px;
}

#content
{ 
	position: relative; 
	margin: 0px;
}
 
#footer
{
	position:relative;
	clear:left;
	padding:0px;
	margin:0px;
	text-align: center;
	vertical-align:middle;
	color:#ADADAD;
	font:11px Tahoma, serif;
}
*/
/*
.menu{
	width:596px;
	margin-left: 0%;
	top:0;
	left:0px;
}
html>body .menu{margin-left: 0%; margin-top:0; top:-42px;}
*/
/*
.wel_top{background:url(images/bg_wel_top.gif) no-repeat top left; width:299px; height:17px; margin-left:0;}
.wel_c{background:url(images/bg_wel_c.gif) repeat-y top left; width:299px; height:35%; margin-left:0;}
.wel_bot{background:url(images/bg_wel_bot.gif) no-repeat bottom left; width:299px; height:19px; margin-left:0;}
.serv_top{background:url(images/bg_serv_top.gif) no-repeat top left; width:296px; height:17px;}
.serv_c{background:url(images/bg_serv_c.gif) repeat-y top left; width:296px;}
.serv_bot{background:url(images/bg_serv_bot.gif) no-repeat top left; width:296px; height:19px;}
.about_c{background:url(images/bg_about_c.gif) repeat-y top left; width:299px; height:35%; margin-left:0;}
.cli_c{background:url(images/bg_cli_c.gif) repeat-y top; width:296px;}

.wel_cont{width:269px; height:auto; margin:0 14px 0 16px;}
.serv_cont{width:266px; height:auto; margin:0 14px 0 16px;}

.font1{color:6b6b6b; font:11px Tahoma, serif; line-height:12px;}
.font2{color:ADADAD; font:11px Tahoma, serif;}
*/
/*.font1{color:adadad; font:11px Tahoma, serif;}*/
/*
.link1{color:#0066c3; font:bold 11px Tahoma, serif; text-decoration:underline; text-align:right;}
.link1:hover{color:#0066c3; font:bold 11px Tahoma, serif; text-decoration:none; text-align:right;}
.link2{color:#6b6b6b; font:11px Tahoma, serif; text-decoration:underline;}
.link2:hover{color:#6b6b6b; font:11px Tahoma, serif; text-decoration:none;}
.link3{color:#2a89d0; font:bold 11px Tahoma, serif; text-decoration:none;}
.link3:hover{color:#2a89d0; font:bold 11px Tahoma, serif; text-decoration:underline;}
.link4{color:#6b6b6b; font:11px Tahoma, serif; text-decoration:none;}
.link4:hover{color:#6b6b6b; font:11px Tahoma, serif; text-decoration:underline;}
*/
/*.link1{color:#2a89d0; font:bold 11px Tahoma, serif; text-decoration:underline;}
.link1:hover{color:#2a89d0; font:bold 11px Tahoma, serif; text-decoration:none;}*/
/*
.list2
{
	background:url(images/bg_list.gif) no-repeat top left;
	position:relative;
	left:5px;
	text-align:left;
	width:251px;
	height:17px;
	padding-left:15px;
	padding-top:2px;
}
.list2_link{text-decoration:none; font:bold 10px tahoma, serif; color:#464545; text-transform:uppercase;}
.list2_link:hover{color:#464545; text-decoration:underline;}
*/
/*
.h1{height:14px}
html>body .h1{height:18px}
.h2{height:12px;}
html>body .h2{height:18px;}
.h3{top:37px; left:1px;}
html>body .h3{top:73px;}
*/
.zold14 { 
font: 14pt Tahoma;
color: #a4c608; 
text-decoration: none; 
line-height: 20pt ! important;
}

/*.blue10 { font:10pt/10pt   ; color:#000066; text-decoration:none; line-height: 15pt ! important; text-align:justify;}
a.blue10 { font:10px/10px   ; color:#000066; text-decoration:none; line-height: 11pt ! important;}
a.blue10:hover { font:10px/10px   ; color:#ffffff; background-color:#0476c4; text-decoration:underline;line-height: 11pt ! important;}
*/
/*.blue11 { 
font: 11pt  Tahoma;
color: #000066; 
text-decoration: none; 
line-height: 15pt ! important;  
text-align: justify;
}
*/
/*a.blue11 { font:20px/20px   ;background:url(img/a1.png)   repeat-x;   height:25px;  color:#ffffff; text-decoration:none; line-height: 25px ; }
a.blue11:hover { font:20px/20px   ; background:url(img/a2.png)  repeat-x ;    height:25px;  color:blue; text-decoration:none;line-height: 25px ;}
*/
/*
input.reg { 
background: url(img/a1a.png); 
background-size:175px 25px;
background-repeat: 100% 100%;
	font:13px Tahoma, serif;
	color:#fff;
	padding:5px;
	margin:0px;
	text-align:left;
	text-decoration:none;
	line-height: 25px ;
	
	height:25px;
	width:175px;
}
*/
/* másodlagos gombok*/
input.reg2 { 
color:#000;
/*background:#8cc73f;*/
background:#e1e1e1;
font-family:tahoma;
font-size:12pt;
padding:2px;
	
}
input.reg2:hover { 
color:#ffffff;
background:#7b7b7b;
font-family:tahoma;
font-size:12pt;
padding:2px;
/* font:10px; color:white;background:url("images/kozep1k.png") repeat x;  padding:5; height:30; text-align: center;text-decoration:none;*/
	
}
a.reg2 { 
color:#000;
/*background:#8cc73f;*/
background:#e1e1e1;
font-family:tahoma;
font-size:12pt;
padding:2px;
	
}
a.reg2:hover { 
color:#ffffff;
background:#7b7b7b;
font-family:tahoma;
font-size:12pt;
padding:2px;
	
}
a.reg2:visited { 
background:#000000;
font-family:tahoma;
font-size:12pt;
padding:20px;
color:#ffffff;
}
/* harmadlagos gombok*/
input.reg3 { 
color:red;
/*background:#8cc73f;*/
background:white;
font-family:tahoma;
font-size:12pt;
padding:2px;
	
}
input.reg3:hover { 
color:white;
background:#000;
font-family:tahoma;
font-size:12pt;
padding:2px;
	
}
a.reg3 { 
color:red;
/*background:#8cc73f;*/
background:white;
font-family:tahoma;
font-size:12pt;
padding:2px;
	
}
a.reg3:hover { 
color:white;
background:#000;
font-family:tahoma;
font-size:12pt;
padding:2px;
	
}

input.reg { 
background:url("images/kozep1k.png") repeat x; 
background-size:275px 35px;
background-repeat: 100% 100%;
	font:12px Tahoma, serif;
  FONT-WEIGHT: bold;
	color:#000000;
	padding:0px;
	margin:0px;
	text-align:left;
	text-decoration:none;
	line-height: 21px ;
	
	
	
	
}
/*font:20px/20px   ;background:url(img/a1a.png)  no-repeat top left;   height:25px;  color:#ffffff; text-decoration:none; line-height: 25px;}*/
input.reg:hover { 
font:12px Tahoma, serif;
  FONT-WEIGHT: bold;
	color:white;
	padding:1px;
	margin:0px;
	text-align:left;
	text-decoration:none;
	line-height: 21px ;
	
	
}
a.reg { 
background:url("images/kozep1k.png") repeat x; 
background-size:275px 35px;
background-repeat: 100% 100%;
	font:12px Tahoma, serif;
  FONT-WEIGHT: bold;
	color:#000000;
	padding:0px;
	margin:0px;
	text-align:left;
	text-decoration:none;
	line-height: 21px ;
	
	
	
	
}
/*font:20px/20px   ;background:url(img/a1a.png)  no-repeat top left;   height:25px;  color:#ffffff; text-decoration:none; line-height: 25px;}*/
a.reg:hover { 
font:12px Tahoma, serif;
  FONT-WEIGHT: bold;
	color:white;
	padding:1px;
	margin:0px;
	text-align:left;
	text-decoration:none;
	line-height: 21px ;
	
	
}


/*
.blue11_13 { font:11px/11px   ; color:#000066; text-decoration:none; line-height: 13pt ! important;  text-align:justify;}
a.blue11 { font:11px/11px   ; color:#000066; text-decoration:none; line-height: 12pt ! important;}
a.blue11:hover { font:11px/11px   ; color:#ffffff; background-color:#0476c4; text-decoration:underline;line-height: 12pt ! important;}

.blue12 { font:12px/12px   ; color:#000066; text-decoration:none; line-height: 13pt ! important; text-align:justify;}
a.blue12 { font:12px/12px   ; color:#000066; text-decoration:none; line-height: 12pt ! important;}
a.blue12:hover { font:12px/12px   ; color:#ffffff; background-color:#0476c4; text-decoration:underline;line-height: 12pt ! important;}

.blue12_14 { font:12px/12px   ; color:#000066; text-decoration:none; line-height: 14pt ! important; text-align:justify;}

.blue12_bold { font:12px/12px   ; color:#000066; text-decoration:bold; line-height: 12pt ! important;}
a.blue12 { font:12px/12px   ; color:#000066; text-decoration:none; line-height: 12pt ! important;}
a.blue12:hover { font:12px/12px   ; color:#ffffff; background-color:#0476c4; text-decoration:underline;line-height: 12pt ! important;}

.blue14 { font:14px/14px   ; color:#000066; text-decoration:none; line-height: 14pt ! important;}
a.blue14 { font:14px/14px   ; color:#000066; text-decoration:none; line-height: 14pt ! important;}
a.blue14:hover { font:14px/14px   ; color:#ffffff; background-color:#0476c4; text-decoration:underline;line-height: 14pt ! important;}

.blue16 { font:16px/16px   ; color:#000066; text-decoration:none; line-height: 16pt ! important;}
a.blue16 { font:16px/16px   ; color:#000066; text-decoration:none; line-height: 16pt ! important;}
a.blue16:hover { font:16px/16px   ; color:#ffffff; background-color:#0476c4; text-decoration:underline;line-height: 16pt ! important;}

.white12 { font:12px/12px   ; color:#ffffff; text-decoration:none; line-height: 12pt ! important;}
a.white12 { font:12px/12px   ; color:#ffffff; text-decoration:none; line-height: 12pt ! important;}
a.white12:hover { font:12px/12px   ; color:#000066; background-color:ffffff; text-decoration:underline;line-height: 12pt ! important;}

.white14 { font:14px/14px   ; color:#ffffff; text-decoration:none; line-height: 14pt ! important;}
a.white14 { font:14px/14px   ; color:#ffffff; text-decoration:none; line-height: 14pt ! important;}
a.white14:hover { font:14px/14px   ; color:#000066; background-color:#ffffff; text-decoration:underline;line-height: 14pt ! important;}

.white16 { font:16px/16px   ; color:#ffffff; text-decoration:none; line-height: 16pt ! important;}
a.white16 { font:16px/16px   ; color:#ffffff; text-decoration:none; line-height: 16pt ! important;}
a.white16:hover { font:16px/16px   ; color:#000066; background-color:#ffffff; text-decoration:underline;line-height: 16pt ! important;}
*/
a.reg { 
/*background: url(img/a1a.png); */
/*background-size:175px 25px;*/
/*background-repeat: 100% 100%;*/
	font:12px Tahoma, serif;
  FONT-WEIGHT: bold;
	color:#5e5e5e;
	padding:5px;
	margin:0px;
	text-align:left;
	text-decoration:none;
	line-height: 15px ;
	
	height:15px;
	width:175px;
	
}
a.reg:hover { 
/*background:#ffffff url(img/a2a.png) no-repeat  ;*/
background-size:175px 25px;
background-repeat: 100% 100%;
	font:12px Tahoma, serif;
   FONT-WEIGHT: bold;
	color:#fff ;
	padding:5px;
	margin:0px;
	text-align:left;
	text-decoration:none;
	line-height: 15px ;
	 height:15px;
	 width:175px;
}

.scrollbox{
  height: 650px;              /* állítsd amekkorára kell */
  overflow-y: auto;           /* belső görgetés */
  overflow-x: hidden;
  border: 2px solid #000;     /* teszt keret */
  background: #fff;/* háttét*/
 display: block;
 padding-right: 10px;   /* fontos mobilhoz */
}
.scrollbox{ overflow-y: scroll; }
/**/
.scrollbox::-webkit-scrollbar {
  width: 26px;          /* <-- EZ SZÉLESÍTI */
}

.scrollbox::-webkit-scrollbar-track {
  background: #fff; /*háttérszín*/
}

.scrollbox::-webkit-scrollbar-thumb {
  background: red;/*ez a színe #0066ff*/
  border-radius: 8px;
}

.scrollbox::-webkit-scrollbar-thumb:hover {
  background: green; /* egér rajta



/*a.reg:visited { 
background:#ffffff url(img/a3.png) repeat-x ;
	font: 13px Tahoma, serif;
	color:#000000;
	padding:5px;
	margin:0px;
	text-align:left;
	text-decoration: none;
	line-height: 25px ;
	 height:25px;
}
*/
/*font:14px; color:#000066; background:  url("images/kozep130.png")  repeat x;  padding:5; height:30; text-align: center;text-decoration:none}*/
/*a.reg:hover { font:10px; color:red;background:url("images/kozep30.png") repeat x;  padding:5; height:30; text-align: center;text-decoration:none;}*/

/*
 padding:0; margin:0 auto; 
#menu {bgcolor:#ffffff; }
#menu .rightbg {background:url(images/menu_right.gif) top right no-repeat;}
#menu .leftbg {background:url(images/menu_left.gif) top left no-repeat; width:100%; height:65px;}
#menu .padding {padding:5px 0;}
//#menu li {float:left; width:123px; background:url(images/menu_libg.gif) top right repeat-y; font-size:12px; text-align:center;  display:block;}
#menu li a {color:#000066; text-decoration:none; font-weight:normal; font-size:12px; display:block; padding:0px 0 5px 0;}
//#menu li span{ display:block; padding:8px 0 5px 0;}
#menu li a:hover {color:white; text-decoration:none;}
//#menu li span {color:#000000; text-decoration:underline;}

#menu .last {background:none;}
*/